.section__image-with-text__small-image img {
  width: 590px;
  height: 330px;
  border-radius: 28px;
  object-fit: cover;
}

.grayscale {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

@media screen and (max-width: 768px) {
  .section__image-with-text__small-image img {
    width: 325px;
    height: 180px;
    margin-bottom: 31px;
  }
}